@media(max-width:979px)
{
html {width: 98%;}
#stuck_container {position: relative !important;}
.container {width:auto;}
.grid_12 {display: block;float: none;margin: 0 auto;width: 96%;}
.sf-menu > li, .sf-menu > li.sfHover > a, .sf-menu > li.current > a, .sf-menu > li > a:hover {
    border-image: none;border-radius: 34px;border-style: outset none;border-width: 1px medium;color: #787878;height: 46px;
    line-height: 45px;margin: 2px 0 2px 2px;padding: 0;text-align: center;width: 98%;}
.sf-menu > li.sfHover > a, .sf-menu > li.current > a, .sf-menu > li > a:hover {
    border:none;border: none;border-radius: 24px;margin: 0;padding: 0;text-align: center;width: 100%;}
.sf-menu > li > a{padding:0;margin:0;}
.navigation {float: left;margin:0;width: 100%;}
header h1 {float: none;margin: 0;}
header {background-color: black;background-image: none;padding-bottom: 7px;}
.pseudoStickyBlock{position:absolute!important;}
.new_grid {background: url("../images/page1_img.jpg") no-repeat scroll center 0 / 100% 100% rgba(0, 0, 0, 0);height: 350px;}
.new_grid h2{padding-top: 2px;font-size: 42px;line-height:75px;text-shadow: 1px 4px gray;}
.h2__small{font-size: 34px;padding-top: 0;text-shadow: 0 1px white;}
.grid_6{width:100%;margin:0;}
.row{background-color:#262020;}
.banner img{width:50%;float:left;}
.banner_caption{width:44%;position:static;float:left;height:auto;line-height: 19px;}
.banner:hover p{overflow-y:none;height:auto;}
.banner p {height: auto;}
.banner .btn {padding: 5px 20px;border-radius:10px;}
.banner_title {font-size: 22px;line-height: 17px;}
.banner {margin:10px 0;}
p{color: white;}
.pad1 {padding-top: 0px;}
.content_noimage {border-bottom: 2px solid white;border-top: 2px solid white;padding-bottom: 0!important;}
.content{color:White;}
.grid_4 {width: 30%;}
h3 {line-height: 28px;margin-bottom: 4px;margin-left: 10px;padding-top: 8px;}
.note {margin: 0 auto;width: 95%;color:White;}
.page3 .note {color:black;line-height: 18px;}
.block2 {width: auto;margin: 0;}
.gallery_item {width: 47%;}
.gallery img {width: 100%;}
.content_image__pt0 {border-bottom: 2px solid white;border-top: 2px solid white;padding: 0;}
.page6 .grid_4 {width: 100%;}
.address1 > div > p {float: left;clear: both;}
#form textarea {height: 160px !important;}
.address1 > div > p:first-child {color: lime; margin-bottom: 5px;}
.fleft{box-shadow:none;}
}

@media(max-width:640px)
{

.h2__small {font-size: 28px;text-shadow: 0 1px white;}
.new_grid {height: 220px;}
.grid_6 {margin:0;}
.banner img {width:100%;}
.banner_caption{width: 100%;margin:0px;}
.banner p {font-size: 16px;}
.fright {box-shadow: none;display: block;height: auto;margin: 0 auto;padding: 0;width: 90%;}
.grid_4 {float: left;margin: 0 10px;width: 98%;}
.color1 {clear: both;}
.list li {float: left;width: 42%;}
.text1_marg__1{margin-top: 32px;}
.grid_4 div:nth-child(4){padding-top: 32px;}
.fleft {box-shadow: none;display: block;float: none;height: auto;margin: 17px auto 17px !important;}
.page4 .text1_marg__1 {margin-top: -5px;}
h3 {font-size:25px;}
.page4 .fleft {height: auto!important;margin-right:10px;}
.gallery_item {float: none;height: auto;margin: 0 auto;width: 70%;}
.gallery img {height: auto;}
.address1 > div > p:first-child {color: lime; margin-bottom: 5px;}
}


@media(max-width:480px)
{
.new_grid h2 {text-shadow: 1px 4px graytext;font-size: 26px;}
.h2__small {font-size: 22px;line-height: 25px;text-shadow: 1px 1px whitesmoke;}
.new_grid {height: 178px;}
.copyright {line-height: 28px;}
.copyright1 {line-height:18px;}
.gallery_item {width: 95%;}
.btns {padding: 0;}
}